<?php

namespace CelerSearch\Blocks;

defined( 'ABSPATH' ) || exit;

use CelerSearch\Interfaces\IRegistrable;

/**
 * Registers Gutenberg blocks
 */
class Boot implements IRegistrable {

	/**
	 * @inheritDoc
	 */
	public function register(): void {
		add_action( 'init', [ SearchBlock::class, 'register' ] );
	}
}
